Bug 51773 - "architecure" typo in anaconda
Summary: "architecure" typo in anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 22:39 UTC by Christian Rose
Modified: 2007-04-18 16:35 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-08-14 22:39:54 UTC


Attachments (Terms of Use)

Description Christian Rose 2001-08-14 22:39:50 UTC
#: ../loader/urls.c:163
msgid ""
"Please enter the following information:\n"
"\n"
"    o the name or IP number of your FTP server\n"
"    o the directory on that server containing\n"
"      Red Hat Linux for your architecure\n"

Should probably be "architecTure".

Comment 1 Brent Fox 2001-08-15 02:01:55 UTC
Gosh...that's been wrong for a long time.  Fixed in cvs, although it may not
appear in the next beta release.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.